#shopp ul.breadcrumb {
/* 	border-bottom: 3px double #dfdcd4; */
/* 	padding-bottom: 10px; */
	margin: 0 0 30px;
	padding: 0;
}

big {
	font-size: inherit;
}

/* !SHOPP GRID VIEW STYLES */

#shopp ul.products li {
	margin: 0;
}

#shopp.grid ul.products li.product {
/* 	width: 214px; for 3 cols */
	width: 160px;
}

#shopp ul.products li.product div.frame {
	padding: 3px;
}

#shopp.grid ul.products li.product div.box {
	overflow-y: auto;
	background: #fff;
	border: 1px solid #c4a553;
	padding: 3px 0 0 0;
/* 	box-shadow: 2px 2px 2px #444; */
}

#shopp.list ul.products li.product {
	border-bottom: 1px dotted #c4a553;
}

#shopp.list img.thumb {
	border: 1px solid #c4a553;
}

#shopp ul.products li .details {
/* 	background: #d3ba74; */
/* 	border-top: 1px solid #aaa; */
/* 	border-bottom: 5px solid #a58631; */
	padding: 3px;
	line-height: normal;
}

#shopp h4 {
	min-height: 34px;
}

#shopp h3,
#shopp h4 a {
	color: #27200d;
/* 	font: 12px 'ExpresswayRegular'; */
	font-size: 16px;
	font-weight: bold;
}

#shopp h4 a:hover {
	color: #a5631d;
	text-decoration: none;
}

#shopp.grid .price {
/* 	background: #a5631d; */
	background: #27200d;
	border: 1px dotted #ead8a6;
	margin-top: 5px !important;
	color: #75420c;
	color: #fff;
	font: 16px Georgia, serif;
	line-height: 26px;
/* 	text-align: right; */
}

#shopp .savings {
	height: 12px;
	color: #84640c;
	font-size: 10px;
	letter-spacing: .1em;
	text-transform: uppercase;
/* 	-webkit-transform: rotate(-45deg); */
}


/* !SHOPP LIST VIEW STYLES */

#shopp.list ul.products li .details {
	width: 70%;
}

#shopp.list ul.products li {
	padding: 5px 0;
}

#shopp.list .price {
/* 	float: right; */
}


/* !SHOPP PRODUCT DETAIL STYLES */

#shopp .gallery {
	float: right;
	margin: 5px 0 5px 10px;
}

#shopp .gallery .previews {
	line-height: 0px;
	overflow: visible;
}

#shopp .gallery a.gallery img {
	border: 2px solid #444;
}

.single-shopp_product #shopp .price {
	background: none !important;
	border: none;
	color: #333;
/* 	text-align: center; */
}

.single-shopp_product #shopp form {
	margin: 12px 0;
/* 	text-align: center !important; */
}

.single-shopp_product #shopp dl.details {
	clear: both;
	background: #dfdcd4;
	border: 1px solid #c9c4ae;
	margin: 10px 0;
	padding: 10px;
	/* CSS3 */
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.single-shopp_product #shopp dl.details dt {
/* 	width: 100px; */
}

a.buynow {
	display: inline-block;
	height: auto;
	margin: 3px 0px;
	padding: 3px 6px;
	color: #fff !important;
	font-size: 11px;
	line-height: normal;
	text-decoration: none !important;
}

.shopp input[type="submit"] {
	margin: 3px 0px;
	padding: 3px 6px;
}

a.buynow,
input.addtocart,
input.update-button,
input.checkout-button,
.shopp input[type="submit"] {
	background: #67604f;
	border: 1px solid #67604f;
	color: #fff;
}

a.buynow:hover,
input.addtocart:hover,
input.update-button:hover,
input.checkout-button:hover
.shopp input[type="submit"]:hover {
	cursor: pointer;
	background: #a6993e;
	border: 1px solid #a6993e;
}

input.currency {
	width: 60px;
	text-align: right;
}


/* !SHOPP CART/CHECKOUT STYLES */

#shopp #cart th {
/* 	background: #e3e1d1; */
}

#shopp #cart .products td {
	border-bottom: 1px dotted #d2c8b1;
}

.totals th {
	background: #d8d7c3;
	border-bottom: none;
	color: #444;
}

input.qty {
	background: #fff;
	width: 25px;
	text-align: center;
}

button.remove {
	background: #990000;
	border: none;
	padding: 3px 5px;
	color: #fff;
	border-radius: 8px;
}

button.remove:hover {
	cursor: pointer;
	background: #444;
}

div.ship-estimates input.update-button {
	background: #a5631d;
	border: none;
	color: #fff;
	font: 12px 'ExpresswayRegular';
}

#shopp #cart .totals.total th, #shopp #cart .totals.total td {
	font-size: inherit;
}


/* !SHOPP RECEIPT PAGE */

#shopp #receipt th, #shopp #receipt td {
	padding: 3px 6px;
}

#shopp #receipt fieldset {
	border: 1px solid #d8d7c3;
}


/* !SHOPP CATEGORIES WIDGET */

ul.shopp-categories-menu, ul.children {
	margin: 0;
	padding: 0;
}

ul.shopp-categories-menu li {
	list-style: none;
	margin: 0;
	padding: 0;
/* 	text-align: center; */
}

ul.shopp-categories-menu li a:link,
ul.shopp-categories-menu li a:visited {
	display: block;
	border-bottom: 1px dotted #aaa;
	padding: 0 12px;
	color: #333;
	letter-spacing: 1px;
	line-height: 28px;
	text-transform: uppercase;
}

ul.shopp-categories-menu li a:hover {
	background: #a5631d;
	color: #fff;
}

ul.children li a:link,
ul.children li a:visited {
	background: url(../images/arrow_right_brown.png) no-repeat 25px center;
	padding-left: 36px;
	letter-spacing: normal;
	text-transform: none;
}

ul.children li a:hover {
	color: #a5631d;
}


/* !SHOPP FEATURED PRODUCT WIDGET */

.sideproduct .thumb {
	float: right;
	margin: 0 6px 0 0;
}


/* !SHOPP BUY NOW */

table.pricing form p {
	margin: 3px 0;
}
